#left {
	width:20%;
	background-color:#efefef;
	border-style:dashed;
	border-width:1px;
	border-color:#000000;
	padding:3px;
	float:left;
	margin-right:10px;	
}

#right {
	width:75%;
	position:absolute;
	right:10px;
	background-color:#efefef;
	border-style:dashed;
	border-width:1px;
	border-color:#000000;
	padding:3px;	
	margin-left:10px;
}

#logo {
	font-family:verdana;
	font-size:16pt;	
}

#info {
	font-family:verdana;
	font-size:10pt;	
	border-bottom-style:solid;
	border-width:1px;
	width:100%;
	margin:0px;
	margin-bottom:5px;
}

.startseite {
	font-family:verdana;
	font-size:10pt;	
	border-bottom-style:solid;
	border-width:1px;
	margin:0px;
	margin-bottom:5px;
}

#menu {
	font-family:verdana;
	font-size:12pt;	
	border-bottom-style:solid;
	border-width:1px;
	width:100%;
	margin:0px;
	margin-bottom:5px;
}

#menu_bottom {
	font-family:verdana;
	font-size:10pt;	
	border-top-style:solid;
	border-width:1px;
	width:100%;
	margin:0px;
	margin-top:5px;
	margin-bottom:5px;
}

.intro {
	font-family:verdana;
	font-size:8pt;
	font-weight:900;
	margin-bottom:3px;	
}

.normal_text {
	font-family:verdana;
	font-size:10pt;
	font-weight:300;
	color:#000000;	
}

.error {
	font-family:verdana;
	font-size:10pt;
	font-weight:300;
	color:red;	
	font-weight:900;
}

.normal {
	font-family:verdana;
	font-size:8pt;
	font-weight:300;
	color:#000000;	
	text-decoration:none;
}

.normal:hover {
	text-decoration:underline;	
}

.small_header {
	font-family:verdana;
	font-size:10pt;
	font-weight:900;
	color:#000000;	
}

.form_box{
  width:98%;
  border-style:solid;
  border-width:1px;
  border-color:#000000;
}

.form_sel{
  width:98%;
  border-style:solid;
  border-width:1px;
  border-color:#000000;
}

.login_header{
  margin:-5px -5px 5px -5px;
  padding:2px;
  text-align:left;
  border-bottom:1px solid #000000;
  background-color:#efefef;
}

#login_box{
  width:650px;
  margin-left:10px;
  border-style:solid;
  border-width:1px;
  border-color:#000000;
  padding:5px;
  line-height:18px;
}

.login_hint {
	font-family:verdana;
	font-size:10pt;
	font-weight:900;
	color:#000000;
	text-decoration:none;	
}

.login_hint:hover {
	text-decoration:underline;	
}

.menu_link {
	color:#000000;
	text-decoration:none;
}

.menu_punkt {
	font-family:verdana;
	font-size:10pt;
	width:100%;
	padding-left:5px;
	margin:0px;
}

.menu_subpunkt {
	font-family:verdana;
	font-size:8pt;
	width:100%;
	padding-left:10px;
	margin:0px;
}


.list_header {
	background-color:#7777ff;
}

.list_00 {
	background-color:#ffffff;
}

.list_01 {
	background-color:#ababab;
}

.list_box {
	border-style:solid;
	border-width:1px;
	border-left-style:none;
	border-bottom-style:none;
	font-family:verdana;
	font-size:8pt;
	font-weight:300;
	padding:3px;
	vertical-align:top;	
}

.form_area {
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	width:98%;
	height:500px;	
}

.area_small {
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	width:98%;
	height:60px;	
}

.area_advanced {
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	width:98%;
	height:100px;	
}

.form_button {
	border-style:solid;
	border-color:#000000;
	border-width:1px;
	background-color:#7777ff;
}

.homescreen {
	font-family:verdana;
	font-size:10pt;
	font-weight:300;
	vertical-align:top;	
}

.auswertung_separator {
	width:98%;
	padding:2px;
	background-color:#cccccc;	
}

.auswertung_boxen {
	float:right;
	width:120px;
	text-align:right;
	padding-right:2%;	
}

.auswertung_frage_1 {
	height:40px;	
}

.auswertung_frage_2{
	height:90px;	
}

.auswertung_frage_3{
	height:60px;	
}

.auswertung_frage_4{
	height:40px;	
}

.auswertung_frage:hover {
	background-color:#ccbb99;	
}

.auswertung_text {
	padding:3px;
	width:98%;
	border:1px dashed #000000;
}

.auswertung_separator_print {
	width:100%;
	padding:2px;
	font-family:arial;
	font-size:12pt;
	font-weight:900;	
}

.auswertung_frage_print {
	width:100%;
	font-family:arial;
	font-size:12pt;		
}

